View Issue Details

IDProjectCategoryView StatusLast Update
0008087VALENTINA STUDIOTool - SQL Editorpublic2017-11-05 17:15
ReporterSergey Pashkov Assigned ToIgor Nikitin  
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version7.5.x 
Target Version7.5.xFixed in Version7.5.x 
Summary0008087: Add ability to switch the source connection of the SQL Editor
Descriptionhttps://valentina-db.com/en/discussions/3730-how-can-i-see-which-connection-and-db-scheme-is-active
TagsNo tags attached.
Working with DB:Not specified
Version of your DB:

Activities

Igor Nikitin

Igor Nikitin

2017-11-01 13:47

developer   ~0009940

Commit: eb2faa8c99b3c24a246401442215e9e17db11e6a

Issue History

Date Modified Username Field Change
2017-10-30 10:43 Sergey Pashkov New Issue
2017-10-30 12:21 Igor Nikitin Assigned To => Igor Nikitin
2017-10-30 12:21 Igor Nikitin Status new => assigned
2017-11-01 13:47 Igor Nikitin Note Added: 0009940
2017-11-01 13:47 Igor Nikitin Status assigned => resolved
2017-11-01 13:47 Igor Nikitin Fixed in Version => 7.5.x
2017-11-01 13:47 Igor Nikitin Resolution open => fixed
2017-11-05 17:15 Ruslan Zasukhin Target Version TODO_USABILITY => 7.5.x